PDA

Archiv verlassen und diese Seite im Standarddesign anzeigen : v161 [1.6.2] UltimateFist (Update 05.08.2013) + Multiplayer 277.000+ Downloads!!!



Seiten : [1] 2 3

Philius
26.05.2011, 20:02
So nun habe ich die UltimateFist Mod auf 1.6.2 geupdatet. Für alle die die Mod nicht kennen, man kann sich eine Faust aus Diamanten craften, die jeden Block extrem schnell zerschlägt und niemals kaputt geht. Um die Mod benutzen zu können braucht ihr den aktuellen Modloader, damit ist er wahrscheinlich mit allen anderen Mods kompatibel.

ab 1.6.2:

Ihr könnt die Mod entweder mit dem Modloader oder mit Forge (http://www.minecraftforge.net/) benutzen, hier wird nur die Methode mit dem Modloader beschrieben.

Installationsanleitung:
1. downloadet die Mod für 1.6.2 unter Downloads
2. downloadet den Modloader: klick mich (http://www.minecraftforum.net/topic/75440-v18119p5-risugamis-mods-everything-updated-prerelease-included/)
3. geht in den Minecraft Ordner und in den Ordner "versions"
4. erstellt eine Kopie von dem Ordner "1.6.2" und nennt diese "1.6.2ML"
5. geht in den Ordner "1.6.2ML" und benennt die Datei "1.6.2.jar" in "1.6.2ML.jar" um und die Datei "1.6.2.json" in "1.6.2ML.json"
6. öffnet die Datei "1.6.2ML.json" in einem Texteditor und ändert die Zeile
"id": "1.6.2", in
"id": "1.6.2ML", um
7. öffnet die Datei "1.6.2ML.jar" mit WinRAR oder einem ähnlichen Programm
8. kopiert alle Dateien und Ordner von der UltimateFist Mod und dem Modloader in diese Datei
9. löscht den Ordner "META-INF" in minecraft.jar
10. starte den Launcher von Minecraft, klickt auf "Edit Profile" und wählt bei "Use versions:" die Version "release 1.6.2ML" aus
11. klickt auf "Save Profile"
12. startet Minecraft und craftet euch eine UltimateFist und zwar so:
:i_diamant::i_diamant::i_diamant:
:i_diamant::i_leder::i_leder:
:i_diamant::i_diamant::i_diamant:

bis 1.5.2:

Ihr könnt die Mod entweder mit dem Modloader oder mit Forge (http://www.minecraftforge.net/) benutzen, hier wird nur die Methode mit dem Modloader beschrieben.

Installationsanleitung:
1. downloadet die Mod für 1.5.2 unter Downloads
2. downloadet den Modloader: klick mich (http://www.minecraftforum.net/topic/75440-v18119p5-risugamis-mods-everything-updated-prerelease-included/)
3. öffnet die Datei minecraft.jar mit WinRAR oder einem ähnlichem Programm
4. kopiert alle Dateien und Ordner von der UltimateFist Mod und dem Modloader in minecraft.jar
5. löscht den Ordner META-INF in minecraft.jar
6. startet Minecraft und craftet euch eine UltimateFist und zwar so:
:i_diamant::i_diamant::i_diamant:
:i_diamant::i_leder::i_leder:
:i_diamant::i_diamant::i_diamant:

Installationsanleitung für vanilla Server 1.6.2:

1. downloadet die Mod für MP
2. öffnet die Datei minecraft_server.jar mit WinRAR oder einem ähnlichen Programm
3. kopiert alle Dateien von der Mod in minecraft_server.jar
4. nicht den META-INF Ordner löschen

PS: Die Spieler, die auf eurem Server spielen wollen, sollten die gleiche Version (1, 2, 3 oder 4) bei sich installiert haben, wie die Version, die auf dem Server installiert ist.

Bukkitserver:

Hier gibts das Plugin http://forums.bukkit.org/threads/fun-ultimatefist-v1-0-4-destroy-anything-in-one-hit-1-5-1-r0-1.20047/ und wer darauf spielen will muss die UltimateFist mod installiert haben in der gleichen Version (v1/v2/v3/v4). Bei Beta 1.6.6 muss die Version mit der alternativen ID benutzt werden.

Downloads:

1.6.2 (schnell + unzerstörbar, v1): download (http://adf.ly/TU8r0)
1.6.2 mp (schnell + unzerstörbar, v1): download (http://adf.ly/TU9OD)
1.6.2 (schnell + hält 45000 Blöcke, v2): download (http://adf.ly/TU9Rq)
1.6.2 mp (schnell + hält 45000 Blöcke, v2): download (http://adf.ly/TU9VY)
1.6.2 (langsam + unzerstörbar, v3): download (http://adf.ly/TU9YF)
1.6.2 mp (langsam + unzerstörbar, v3): download (http://adf.ly/TU9cB)
1.6.2 (langsam + hält 45000 Blöcke, v4): download (http://adf.ly/TU9f9)
1.6.2 mp (langsam + hält 45000 Blöcke, v4): download (http://adf.ly/TU9iu)
1.6.1 (schnell + unzerstörbar, v1): download (http://adf.ly/Rc4nc)
1.6.1 mp (schnell + unzerstörbar, v1): download (http://adf.ly/Rc4q5)
1.6.1 (schnell + hält 45000 Blöcke, v2): download (http://adf.ly/Rc4rj)
1.6.1 mp (schnell + hält 45000 Blöcke, v2): download (http://adf.ly/Rc4uP)
1.6.1 (langsam + unzerstörbar, v3): download (http://adf.ly/Rc4wP)
1.6.1 mp (langsam + unzerstörbar, v3): download (http://adf.ly/Rc4yO)
1.6.1 (langsam + hält 45000 Blöcke, v4): download (http://adf.ly/Rc51U)
1.6.1 mp (langsam + hält 45000 Blöcke, v4): download (http://adf.ly/Rc53B)
1.5.2 (schnell + unzerstörbar, v1): download (http://adf.ly/LblMP)
1.5.2 mp (schnell + unzerstörbar, v1): download (http://adf.ly/LblQF)
1.5.2 (schnell + hält 45000 Blöcke, v2): download (http://adf.ly/LblYK)
1.5.2 mp (schnell + hält 45000 Blöcke, v2): download (http://adf.ly/Lblb2)
1.5.2 (langsam + unzerstörbar, v3): download (http://adf.ly/Lblj3)
1.5.2 mp (langsam + unzerstörbar, v3): download (http://adf.ly/Lblni)
1.5.2 (langsam + hält 45000 Blöcke, v4): download (http://adf.ly/Lblql)
1.5.2 mp (langsam + hält 45000 Blöcke, v4): download (http://adf.ly/Lbltr)
1.5 (schnell + unzerstörbar, v1): download (http://adf.ly/Kq93R)
1.5 mp (schnell + unzerstörbar, v1): download (http://adf.ly/Kq98B)
1.5 (schnell + hält 45000 Blöcke, v2): download (http://adf.ly/Kq9CT)
1.5 mp (schnell + hält 45000 Blöcke, v2): download (http://adf.ly/Kq9HX)
1.5 (langsam + unzerstörbar, v3): download (http://adf.ly/Kq9Yh)
1.5 mp (langsam + unzerstörbar, v3): download (http://adf.ly/Kq9cE)
1.5 (langsam + hält 45000 Blöcke, v4): download (http://adf.ly/GJXTR)
1.5 mp (langsam + hält 45000 Blöcke, v4): download (http://adf.ly/Kq9p4)
1.4.6 (schnell + unzerstörbar, v1): download (http://adf.ly/GJXGu)
1.4.6 mp (schnell + unzerstörbar, v1): download (http://adf.ly/GJXJM)
1.4.6 (schnell + hält 45000 Blöcke, v2): download (http://adf.ly/GJXLw)
1.4.6 mp (schnell + hält 45000 Blöcke, v2): download (http://adf.ly/GJXNh)
1.4.6 (langsam + unzerstörbar, v3): download (http://adf.ly/GJXPn)
1.4.6 mp (langsam + unzerstörbar, v3): download (http://adf.ly/GJXRe)
1.4.6 (langsam + hält 45000 Blöcke, v4): download (http://adf.ly/Kq9ly)
1.4.6 mp (langsam + hält 45000 Blöcke, v4): download (http://adf.ly/GJXVX)
1.4.5 (schnell + unzerstörbar, v1): download (http://adf.ly/FJvPi)
1.4.5 mp (schnell + unzerstörbar, v1): download (http://adf.ly/FJvSj)
1.4.5 (schnell + hält 45000 Blöcke, v2): download (http://adf.ly/FJvV8)
1.4.5 mp (schnell + hält 45000 Blöcke, v2): download (http://adf.ly/FJvX9)
1.4.5 (langsam + unzerstörbar, v3): download (http://adf.ly/FJvYl)
1.4.5 mp (langsam + unzerstörbar, v3): download (http://adf.ly/FJvbD)
1.4.5 (langsam + hält 45000 Blöcke, v4): download (http://adf.ly/FJvdX)
1.4.5 mp (langsam + hält 45000 Blöcke, v4): download (http://adf.ly/FJvg3)
1.4.2 (schnell + unzerstörbar): download (http://adf.ly/E9Yh3)
1.4.2 mp (schnell + unzerstörbar): download (http://adf.ly/E9Yie)
1.4.2 (schnell + hält 45000 Blöcke): download (http://adf.ly/E9Ykq)
1.4.2 mp (schnell + hält 45000 Blöcke): download (http://adf.ly/E9Ymm)
1.4.2 (langsam + unzerstörbar): download (http://adf.ly/E9Yoe)
1.4.2 mp (langsam + unzerstörbar): download (http://adf.ly/E9Yqn)
1.4.2 (langsam + hält 45000 Blöcke): download (http://adf.ly/E9Yt7)
1.4.2 mp (langsam + hält 45000 Blöcke): download (http://adf.ly/E9Yve)
1.3.2 (schnell + unzerstörbar): download (http://adf.ly/CRSLj)
1.3.2 mp (schnell + unzerstörbar): download (http://adf.ly/CRSNx)
1.3.2 (schnell + hält 45000 Blöcke): download (http://adf.ly/CRSQJ)
1.3.2 mp (schnell + hält 45000 Blöcke): download (http://adf.ly/CRSRr)
1.3.2 (langsam + unzerstörbar): download (http://adf.ly/CRSUT)
1.3.2 mp (langsam + unzerstörbar): download (http://adf.ly/CRSWH)
1.3.2 (langsam + hält 45000 Blöcke): download (http://adf.ly/CRSXW)
1.3.2 mp (langsam + hält 45000 Blöcke): download (http://adf.ly/CRSZo)
1.3.1 (schnell + unzerstörbar): download (http://adf.ly/BWb4m)
1.3.1 mp (schnell + unzerstörbar): download (http://adf.ly/BWb8G)
1.3.1 (schnell + hält 45000 Blöcke): download (http://adf.ly/BWbFi)
1.3.1 mp (schnell + hält 45000 Blöcke): download (http://adf.ly/BWbJk)
1.3.1 (langsam + unzerstörbar): download (http://adf.ly/BWbNa)
1.3.1 mp (langsam + unzerstörbar): download (http://adf.ly/BWbQN)
1.3.1 (langsam + hält 45000 Blöcke): download (http://adf.ly/BWbVt)
1.3.1 mp (langsam + hält 45000 Blöcke): download (http://adf.ly/BWbiX)
1.2.5: download (http://adf.ly/6c2mL)
1.2.5 Server: download (http://adf.ly/6c2v4)
1.2.3: download (http://adf.ly/5y9XR)
1.2.3 Server: download (http://adf.ly/5z6CS)
1.1 (Bug fix): download (http://adf.ly/5SfX7)
1.1 Server: download (http://adf.ly/5EaP8)
1.1: download (http://adf.ly/4kx9L)
1.0.0 ModLoader ohne Abnutzung: download (http://adf.ly/3p17z)
1.0.0 ModLoader mit Abnutzung: download (http://adf.ly/3vMGn)
1.0.1 Server ohne Abnutzung:download (http://adf.ly/3vMMa)
1.0.1 Server mit Abnutzung:download (http://adf.ly/3vMNV)[/B]
1.0.0: download (http://adf.ly/3mbF5)
1.0 RC 2: download (http://adf.ly/3kPKV)
Beta 1.9pre5 ModLoader: download (http://adf.ly/3aYGl)
Beta 1.9pre5: download (http://adf.ly/3ZBIr)
Beta1.8.1: download (http://adf.ly/2lQ52)
Beta1.7.3: download (http://adf.ly/1yIZ0)
Beta 1.7.3 smp: download (http://adf.ly/20oiv)
Beta 1.6.6: download (http://adf.ly/1g3aH)
Beta 1.6.6 smp: download (http://adf.ly/1dtzL)
Beta 1.6.6 alternative ID download (http://adf.ly/1g3aH)


Tutorial von ImperatorFox:


http://www.youtube.com/watch?feature=player_embedded&v=unYj4dbpCgo

Ich hoffe euch gefällts.:)

LG Philius

LennyBoss
26.05.2011, 20:09
Cool! Kannst ja vlt. auch Toomanyitems updaten wenns kein Problem wäre :D

pitman-87
27.05.2011, 01:24
Wieso machste das nicht im alten Thread zur 1.5_01 ?

Die Leute Fragen da schon.

Oder haste jetzt vor nach jedem Update einen neuen Thread zum gleichen Mod zu machen :rolleyes:

Philius
27.05.2011, 12:05
Ich hätte es in den alten Thread gemacht, aber ich hab nicht herausgefunden wie man den Titel ändert.

pitman-87
27.05.2011, 12:16
Aso ^^

Geh im ersten Post auf bearbeiten, dann erweitert, dann kannste das oben bei Titel ändern ;)

ProjectKey
27.05.2011, 13:17
Danke du bist mein retter in der Not! :D

MC_Player
27.05.2011, 21:17
Hey,
dankeschön,
aber warum sieht die Faust bei mir aus wie ein Köcher wo LOL draufsteht?

Philius
27.05.2011, 22:27
Es sieht nicht aus wie eine Faust weil du es wahrscheinlich falsch installiert hast (war bei mir auch schon) und es sieht aus wie ein Köcher wo LOL draufsteht, weil du das Misa HD Texturepack benutzt, bei den standart Texturen, würde nicht LOL draufstehen.

ProjectKey
28.05.2011, 10:15
Eins verstehe ich nicht, warum schreibt Misa (Ersteller des Misas HD Texture Packs ;DD ) "LOL" auf den Köcher ?? xD

BlueLP
28.05.2011, 10:58
lol = fail.

bei dukocraft. wenn mans ohne hd patcher rauf haut kommt da auch im wasser

use hd patcher. noob

MineMatze
28.05.2011, 13:04
Wie installiert man es dass man die richtige Ultimate Fist sieht?

Philius
28.05.2011, 13:17
Am besten du löscht den bin Ordner startes Minecraft, damit es nochmal neu runtergeladen wird, dann patche nochmal mit dem hier: http://www.minecraftforum.net/topic/232701-526-164-compatible-mcpatcher-hd-fix-210/, damit du wieder ein HD Texturepack benutzen kannst, dann mach nochmal alles genau so wie es in der Anleitung steht, dann müsste es funktionieren.

MineMatze
28.05.2011, 13:40
hmm hat immer noch nicht geklappt aber auch egal hab halt nen löcher mit lol drauf stehen :)
aber trotzdem danke für die hilfe

megalord
28.05.2011, 14:18
wie kann ich es herunterladen , bei mir kommt nur Werbung !!!

MineMatze
28.05.2011, 14:23
skip ad

megalord
28.05.2011, 14:29
wo finde ich skip ad?

MineMatze
28.05.2011, 14:30
ganz rechts oben

megalord
28.05.2011, 14:31
danke, habs gefunden, man kann es nicht sehen!

Arlos
28.05.2011, 18:00
Bei mir wird der Bildschirm schwarz wenn ich mich einlogge und das muss mit dem mod zusammenhängen da ich das problem vorher nich hatte.
Bitte helft mir.

Philius
28.05.2011, 19:00
Hast du den META-INF Ordner gelöscht?

e.CLIP
29.05.2011, 01:11
Wird der Mod in Zulkunft auch für den Server kommen?

megalord
29.05.2011, 07:47
geht der auch unte 1.6.5 ?

Philius
29.05.2011, 10:07
Ja, die Server Version wird noch kommen und der Mod ist mit 1.6.5 kompatibel.

Arlos
29.05.2011, 14:14
Also einen META-INF ordner hab ich nich mehr

DigitalClark
29.05.2011, 15:20
Beim mir hat die Fist keine Textur... :(

Philius
29.05.2011, 18:47
Arlos guck mal im .minecraft Ordner nach der Datei ModLoader.txt und poste was drin steht.
DigitalClark hast du den l_c Ordner mit in die minecraft.jar Datei kopiert?

fakex
29.05.2011, 20:41
Hab das selbe problem wie DigitalClark hab gerade nochmal geschaut und ich hab den l_c mit kopiert.

bettdecke1
29.05.2011, 21:02
Danke fürs updaten =)

=EPiC FAiL=
29.05.2011, 21:05
Cooler Mod.

Falls du das Video gemacht hast: Biste och aus Sachsn? ^^

hidi
29.05.2011, 21:17
hi
gibts die Ultimate Fist schon für 1.6.5 server?

Philius
29.05.2011, 21:31
=EPiC FAiL= Ne ich hab das Video nicht gemacht.
hidi Ne gibts noch nicht für Server

hidi
29.05.2011, 21:57
gut.wann kann man denn damit rechnen? Diese Woche? morgen? oder sogar heute noch :grin::grin:?

Philius
30.05.2011, 00:14
Da so viele nach der Server Version verlangt haben, hab ich sie nun fertig gestellt und hochgeladen, viel Spaß.

Arlos
30.05.2011, 16:20
In welchen ordner muss ich die minecraft_server.jar packen damit es funktioniert?

Philius
30.05.2011, 16:28
Das ist egal, aber falls du ein Bukkti-Server hast, kannst du den Mod nicht verwenden.

Arlos
30.05.2011, 20:21
Ne ich hab einfach nur die server version die man sich bei minecraft.net runterladen kann.

Sylar7
30.05.2011, 20:56
ich habe dieselbe version, wie spielen auf dem server zu zweit, daher weiß ich, das wir beide im singleplayer auch den ultimate fist 1.6.5 drauf haben, ich habe wie beschrieben den fist smp in der serverdatei kopiert, aber es funktioniert nicht.
Habe den server natürlich neugestartet...
Das wohl häufigste problem ist wieder da, ich sehe den "köcher" wie im singleplayer aber ich kann ihn nicht rausziehen :(

Arlos
31.05.2011, 15:13
Ich habe das selbe problem wie sylar also ich kann die fist craften aber nicht ins inventar ziehen.

ScEp
31.05.2011, 15:29
kannst du vielleicht download-links ohne werbung anbieten?
finde es nicht gut, dass die leute gezwungen werden, auf den link zu klicken, der dir geld bringt, wofür sie aber werbung ertragen müssen.

FYI: Ich klicke eigentlich eh immer auf den werbe-link, aber ich hätte gerne die wahl.. ^^

h5craft
31.05.2011, 20:38
Bei mir funktioniert der Mod, auch auf dem Server.
Allerdings funktioniert der Mod nur diesem Modloader (http://www.minecraftforum.net/topic/75440-v166-risugamis-mods-updates/), also der aus dem ersten Beitrag.

Philius Weißt du zufällig, warum dein Mod nicht auch mit diesem Modloader (MyCraft) (http://www.minecraftforum.net/topic/141764-v165-mycraft-all-your-mods-in-one-place-211/) funktioniert? Andere Mods, wie TooManyItems oder Multiplayer Menu gehen damit. Der MyCraft Loader hat nämlich die zwei großen Vorteile, dass die minecraft.jar nicht verändert werden muss und dass ein Flying Mod schon dabei ist (auch Multiplayer). Es wäre also super, wenn du zumindest kurz prüfen könntest ob dir da was auffällt.

Viele Grüße,
h5craft

kAgravedigger
31.05.2011, 22:07
funktioniert die 1.6.5 version von ultimate fist auch mit der aktuellen 1.6.6?

Philius
31.05.2011, 22:24
Muss ich noch testen, aber ich denke schon.

kAgravedigger
31.05.2011, 22:34
wenn du es weißt, wäre eine rückmeldung nett:) hab hier nicht die möglichkeit auf 1.6.5 zurück zu patchen. demnach will ich mein minecraft nich versauen^^

DigitalClark
01.06.2011, 10:44
Arlos guck mal im .minecraft Ordner nach der Datei ModLoader.txt und poste was drin steht.
DigitalClark hast du den l_c Ordner mit in die minecraft.jar Datei kopiert?
Philius Ja hab ich :(

Philius
01.06.2011, 13:59
kAgravedigger ich habs jetzt getestet, der Mod ist mit 1.6.6 kompatibel
DigitalClark hast du den neusten Modloader?

e.CLIP
01.06.2011, 16:04
Bei der Multiplayer Version bekomme ich seit dem Update den Error:


Exception in thread "Thread-2" java.lang.NoClassDefFoundError: ae
at net.minecraft.server.MinecraftServer.a(SourceFile: 395)
at bq.run(SourceFile:97)
Caused by: java.lang.ClassNotFoundException: ae
at java.net.URLClassLoader$1.run(URLClassLoader.java: 217)
at java.security.AccessController.doPrivileged(Native Method)
at java.net.URLClassLoader.findClass(URLClassLoader.j ava:205)
at java.lang.ClassLoader.loadClass(ClassLoader.java:3 21)
at sun.misc.Launcher$AppClassLoader.loadClass(Launche r.java:294)
at java.lang.ClassLoader.loadClass(ClassLoader.java:2 66)
... 2 more


EDIT:

Hm..weiß nicht an was es lag, zumindest geht es jetzt :D

Dragonforce1945
01.06.2011, 18:58
ihr könnt einfach die textur der ultimate fist in die items.png ziehen und an Stelle des Köchers setzen.
(bei HD packs erst vergrößern)

Fritoeser
02.06.2011, 12:12
Verträgt sich leider nicht mit MineColony (Item-ID?). Wenn ich ein "golden scepter" craften will, bekomm ich ne Ultimate Fist. Und wenn ich vor der Installation des Mods eins crafte und dann die minecraft.jar um Ultimate Fist erweitere, dann wird mein Golden Scepter zu - Überraschung... - genau! Zu einer Ultimate Fist.

Philius
02.06.2011, 12:33
Ok, ich kümmere mich darum.

Edit: (02.06.2011 um 12:15)

Erledigt, jetzt gibt es eine Version mit anderer ID.

Sylar7
02.06.2011, 21:30
hm... ich bekomms immer noch nicht hin mit dem smp ... man kann ihn einfach nicht aus dem fenster ziehen ;(
Ist übrigens auch der einzigste mod, für meinen server, daher kanns nicht an einem anderen liegen.

Philius
02.06.2011, 22:04
Vielleicht solltest du versuchen nochmal die Datei minecraft_server.jar zu donwloaden und dann nochmal alles genau nach Anleitung machen, so hats bei mir dann immer funktioniert.

Sylar7
03.06.2011, 00:20
ok... klappt nicht xD
Frage: Da steht ja, das man den Mod bei sich auch installiert haben muss, damit is ja wohl der normale 1.6.6 gemeint, oder etwa der smp, soll der auch in minecraft.jar ?

Philius
03.06.2011, 10:40
Bei sich muss nur der normale installiert sein.

LT17
03.06.2011, 10:50
Ich habe ein problem:
Nachdem ich die Ultimate Fist installiert habe, sind bei mir die Ränder der Erdblöcke, die vorher grün waren (also mit grass bewachsen), grau. Das ist bei jedem Texturenpack so.

Sylar7
03.06.2011, 11:52
dann versteh ichs nicht ....

tobias90
03.06.2011, 12:15
Nachdem ich die Ultimate Fist installiert habe, sind bei mir die Ränder der Erdblöcke, die vorher grün waren (also mit grass bewachsen), grau.
Ist bei mir genauso beim Misa Pack. Ist bei den Erdblöcken so bei denen direkt davor noch ein Erdblock ist und deshalb die ganze Seite mit Gras bewachsen wird, bei den anderen ist alles ok.

LT17
03.06.2011, 12:22
Genau, ich finde das jetzt nich so schön ^^

Fritoeser
03.06.2011, 16:19
Erledigt, jetzt gibt es eine Version mit anderer ID.

Jetzt funktioniert wieder alles, danke. :awesome:

e.CLIP
03.06.2011, 18:08
Wird's den Mod bald auch für Bukkit geben?

WarLord
03.06.2011, 20:24
Mir is da ein kleiner Bug aufgefallen!
Wenn ich mit dem Mod die Angel auswerfe hab ich nicht mehr die Angel in der Hand sondern die Faust mit Schnur dran?!
Unausgeworfen is aber die Angel:ugly:

Philius
03.06.2011, 23:31
e.CLIP ich könnte einen Bukkit Mod machen also kein Plugin
WarLord im Singelplayer oder SMP? Also bei mir ist es im Singelplayer nicht so.

WarLord
04.06.2011, 11:37
War im Single Player.
Hab etz aber wegen dem Pistonmod weng rumgespielt und etz is der Fehler wieder weg! :ugly:
Komisches Ding !

Sylar7
04.06.2011, 15:31
Hat der Ultimate Fist SMP die Orginal ID des Ultimate fist, oder die andere ID, die extra erstellt wurde, weil ein anderer Mod dieselbe hatte?

Philius
04.06.2011, 18:00
Hat wieder eine andere ID.

Sylar7
04.06.2011, 20:03
Tja... dann geb ichs auf xD
Hatte jetzt ihn jetzt im singleplayer ertsellt, und die map dann mit dem server gestartet, und als ich die truhe mit ihm geöffnet hatte is nix passiert, ich konnt ihn normal nehmen, aber als ich ihn in mein inventar gelegt hatte hab ich minecraft gecrasht xd

Philius
04.06.2011, 22:03
Bei mir war jetzt auch so eine fehler in SMP und ich hab rausgefunden, dass es daran liegt, dass die Textur der UltimateFist 32x32 ist, aber der Server nur mit 16x16 zurecht kommt, also hab ich jetzt die Textur auf 16x16 gemacht, einfach die Singelplayer Version nochmal downloaden, dann sollte es gehen.

Sylar7
05.06.2011, 10:56
nein .. irgendwie nicht xD
hab alle ausprobiert, aber das problem bleibt dasselbe.
Aber lass ruhig, kann die welt jederzeit mal im singleplayer damit bearbeiten, wenn es nötig sein sollte, probiert hab ichs schon.

Misterz
05.06.2011, 20:25
geht der mod auch auf bukkit servern? bei mir wird die faust nur kurz angezeigt und verschwindet wieder

Philius
05.06.2011, 20:28
Nein, momentan kann man den Mod noch nicht auf Bukkit Servern benutzen.

Edit: (06.06.2011 um 13:13)

Gute Nachrichten, ich habs jetzt geschaft ein Bukkit Plugin zu programmieren mit dem man die UltimateFist benutzen kann! Es ist schon eingereicht und wird hoffentlich bald unter Get Plugins bei bukkit.org zu finden sein.

Numani
11.06.2011, 20:32
könntest du niht ne 2. faust anbieten wo allen nur mit 3 schlägen putt geht? irgendwie ist mir ein schlag zu wenig

Bazzstylez
11.06.2011, 22:21
Hey hab alles genau installiert nur wenn ich nun auf meinen server rauf will kommt nach ner kurzen zeit ein Black screen und geht nicht mehr weiter hab mir gedacht mh..jo könnte an der server.jar liegen...neu runtergeladen alte raus geschmissen neue rein....selbe problem.

ok vllt liegts an misas...also komplette .minecraft dateien gelöscht minecraft gestartet und neu geladen, kein MCpatcher benutzt nix drauf gemacht (auch nicht modloader + fist) immer noch das selbe problem. Da ein kollege grade aber zocken kann ich mir nicht erklären warum dies nun so ist.

Lg :)

Edit: Ok das problem ist schonmal behoben, kann die faust aber immer noch nicht rüber ziehen ^^ hab schon die "lösungen" probiert die hier stehen aber nichts hat wirklich geholfen >.>

Flo12345
12.06.2011, 00:26
Ich habe META-INF gelöscht und bei mir ist trotzdem ein blackscreen. Kann mir jemand helfen?

Arlos
12.06.2011, 13:20
Flo12345 vllt liegt es daran das du ein veraltetes texturepack drin hast oder sag mir mal in ner pn bescheid wenn ich dir über teamviewer helfen soll aber das sollte bis 21.30 erfolgen das du mir bescheid sagst.

Numani
12.06.2011, 16:43
Danke das du meine Bitte/Idee umgesetzt hast :)

Flo12345
12.06.2011, 22:42
Flo12345 vllt liegt es daran das du ein veraltetes texturepack drin hast oder sag mir mal in ner pn bescheid wenn ich dir über teamviewer helfen soll aber das sollte bis 21.30 erfolgen das du mir bescheid sagst.

Ich hab Misa 210

Edit: (12.06.2011 um 21:46)

OK. Ohne das texture pack geht´s.

Philius
13.06.2011, 13:21
Seltsam ich hab auch Misa 210 und es funktioniert wunderbar.

Arlos
13.06.2011, 15:53
Vllt liegt es daran das Flo12345 das texturepack in den .minecraft ordner und da dann in den textuerpack ordner getan hat und Philius es mit dem mcpatcher gemacht hat.

MC_Player
14.06.2011, 19:24
Kann mal wer ein Tutorial machen, wie man die UltimateFist mit Misa installiert? Bei mir wird die nämlich unsichtbar angezeigt....

Philius
15.06.2011, 12:01
1. eine neue minecraft.jar Datei benutzen
2. hiermit patchen: http://www.minecraftforum.net/topic/232701-611-update166-compatible-mcpatcher-hd-fix-210-02/
3. risugami's modloader installieren http://www.minecraftforum.net/topic/75440-v166-risugamis-mods-updates/
4. UltimateFist installieren
5. misa210.zip in den texturepacks Ordner kopieren
6. Minecraft starten und Misa als Texturepack auswählen

so hat es bei mir zumindest funkioniert.

MC_Player
15.06.2011, 17:07
Sieht die Faust bei dir auch so aus:
http://www.fotos-hochladen.net/thumbnail/201106151605oevw986cq_thumb.jpg (http://www.fotos-hochladen.net/view/201106151605oevw986cq.png)

Philius
15.06.2011, 20:35
Komisch, bei wie vielen die UltimateFist so aussieht, also ich habs genauso gemacht wie ich es oben geschrieben haben und bei mir sieht es ganz normal aus.

CreeperKing
15.06.2011, 20:43
Ich bekomme nen Blackscreen. Kann mir jemand helfen

MC_Player
16.06.2011, 10:22
Ich bekomme nen Blackscreen. Kann mir jemand helfen

Hast du META-INF gelöscht?

GoForReal
16.06.2011, 22:59
mod gedownloadet, modloader gedownloadet, installiert wie beschrieben, META-INF gelöscht, und ende mit blackscreen und einer MC-crashmeldung

hilfe?

Philius
17.06.2011, 12:06
Kanns du mal die Crashmeldung posten.

GoForReal
17.06.2011, 23:57
irgendwas mit "minecraft has stoped running" oder so.. die meldung verschwindet halt sofort wieder ;(

vor dem update des modloaders hat die ultimate fist komplett funktioniert, bis auf einen grafikbugg bei dem gras ^^

TheBody8
18.06.2011, 13:44
hey erstmal danke das du es so genau erklärt hast ich habe aber das problem das wenn ich minecraft starte alles super läuft ABER wenn ich dann eine welt auswähle (singelplayer) dann wird das fenster schwarz und nix passiert ich hoffe auf antwort danke
gruß Malte

MC_Player
18.06.2011, 14:47
Dann kann ich mir du erklären, das deine Welt gecrashed ist, wenn du Pech hast, kannst du sie nie wieder spielen.... Probier mal eine neue zu generieren.

Tree
18.06.2011, 20:49
Wenn ich die Faust crafte krieg ich sie nicht aus diesen Kästchen raus :derp:

MC_Player
18.06.2011, 21:09
Wenn ich die Faust crafte krieg ich sie nicht aus diesen Kästchen raus :derp:

Einfach Minecraft nochmal neu installieren, und Fuast und Modloader neu Installieren

P.S: Nicht vergessen META-INF zu löschen....

Hoffe konnte helfen;-)

Yen
18.06.2011, 21:11
könntest du niht ne 2. faust anbieten wo allen nur mit 3 schlägen putt geht? irgendwie ist mir ein schlag zu wenig
Das schaffst Du mit dem normalen Werkzeug auch (fast).

UhLe
18.06.2011, 22:04
Hey ich habe auch das Problem das ich einen black stream beim einlogen bekomme
ich habe es genau so gemacht wie gepostet komplet neu minecraft installirt allso auch den .Minecraft ordner gelöscht dan mit mcpacher gepacht dan modloader installirt danach ultimatefist instaliert (bei mir war kein meta-inf ordner mehr da warscheinlich liegt das am mcpacher)
dan misa210 in den texturpack ordner und dan gestartet und BAM blackstream bitte um hilfe "vieleciht habe ich ja acuh mcpacher falsch benutzt kan mir vieleicht jemand sagen was ich genau mit mc pacher machen muss" ps. ihc habe noch eien minecraft-1.6.6.jar datei ich denke mal das die jeder hat aber muss ich mit der acuh was machen ?

Philius
19.06.2011, 01:05
Probier mal ob es bei dir mit der Version mit der alternativen ID funktioniert, wenn ja lösche ich normale Version, damit es keine Schwierigkeiten mehr gibt.

Arlos
19.06.2011, 13:22
UhLe mit dem mcpatcher musst du das textuepack patchen und nich den mod das texturepack musst du auch aus den texturepack ordner rausnehmen. danach müsste es eignetlich funktionieren.

Philius
19.06.2011, 19:12
UhLe und den aktuellen Pacher benutzen Version 2.1.0_02, daran kanns auch liegen.

CreeperKing
22.06.2011, 18:36
ich bekomme keine meldungen und hab meta-inf gelöscht!
Ist der Mod auch mit 1.6.6 compatible ??

Philius
22.06.2011, 19:58
Ja er ist 1.6.6 kompatibel, ich benutze ihn selber mit 1.6.6 und Misa's Texterpack. Wenn du eine Fehlermeldung willst guck hier: http://www.minecraft.net/download.jsp unter Linux/Other, wenn du Minecraft so ausführst wird dir 100%ig eine Fehlermeldung angezeigt.

MineMatze
24.06.2011, 15:58
also bei mir ist es immer noch ein köcher als bild :(

Pamasich
25.06.2011, 12:48
Welche ID wird den benutzt?

Philius
25.06.2011, 15:57
Bei der normalen 3000 und bei der mit der alternativen ID 7608.

CreeperKing
26.06.2011, 14:37
Jetz geht es wieder :):)

Sloogy
26.06.2011, 20:22
Immer wenn ich auf klick mich gehe um den mod zu downloaden, komm ich ja zur adf.ly seite und oben rechts müsste eig. Skip ad.
Bei mir steht aberr immer nur Werbung übersprinegn :o !!
Hat jemand ne Idee wie ich das downloaden kann?

Arlos
26.06.2011, 22:52
Indem du auf werbung überspringen klickst. Das ist dasselbe wie skip ad.

Undertak3r
28.06.2011, 14:57
Tag,

so... bei mir funktioniert die Faust nur im Singleplayer :) Ich wollte den auch gerne auf dem Server nutzen. Installiert und alles META-INF Ordner nicht gelöscht. Leider bekomme ich den Handschuh nicht aus der Craftbank. Also Minecraft_server.jar gelöscht und meine alte rein gepackt (weil wenn ich keine rein setze erscheint keine neue) und nochmals probiert. Funktioniert leider immer noch nicht :(

Könnte jemand vill. ein Tip geben. Ist der normale Server von Minecraft.

MfG
Undertak3r

LuLeBe
30.06.2011, 19:32
Hey, philius,
wir hatten ja schonmal Kontakt wegen dieser schnelleren Version, wir würden jetzt sehr gerne den Server updaten, von dem wir dir erzählt haben, aber in jenem Häcksler geht leider ohne die Fist gar nichts! Deshalb wäre es sehr nett, wenn du die in den nächsten Tagen updaten könntest, wenn du keine Zeit hast, wärs natürlich auch nicht soo schlimm, dann würden wir erstmal die 1.6.6 lassen.

Philius
30.06.2011, 21:09
Ich update so schnell ich kann, aber ohne den Modloader für 1.7_01 geht gar nix.

ProjectKey
01.07.2011, 13:58
Ich update so schnell ich kann, aber ohne den Modloader für 1.7_01 geht gar nix.

Modloader is draussen :) Bitte updaten :D :creeper:

Philius
01.07.2011, 15:13
Ja hab ich gesehen, bin schon dabei.

th3falc0n
01.07.2011, 18:17
Was ist mit dem (normalen) Server 1.7.2 ?
Wann gibts den?

Elelalem Ashraf
01.07.2011, 19:07
Das würde mich auch interessieren, denn ohne Server mach ich gar nichts mehr :P

Philius
01.07.2011, 19:59
Bin schon dabei.

Dornröschen
01.07.2011, 20:01
Wunderbar Danke :D
Hat alles geklappt und gebrauchen kann ich's momentan auch.

AmaZzing
01.07.2011, 23:57
Hi ich habe minecraft ultimate fist offline mit Texturen packs funktioniert alles Super! :grin: .
Aba wen ich das Online machen will stürzt nur mein minecraft ab. ( von Minecraft.net den server.jar)
Ich habe auch schon mit Bukkit versucht da kommt bild und verschwindet wieder ich würde mich freuen wen du mir bei bukkit eine
erkläruung gibst habe ja mit UltimateFist.jar eingefügt helf bitte

MFG

Elelalem Ashraf
02.07.2011, 01:47
Hiho es gibt noch keine Aktuelle Server Version. Deswegen kannst du es online momentan nicht nutzen ;)

pfnuesel
02.07.2011, 14:21
Kann man seine alte UltimeFist aus 1.6.6 noch weiter benutzen? Bei mir stürzt es ab, wenn ich die Kiste öffne in der die UltimateFist ist :( ... eine neue Craften geht nach dem ich den Mod wieder installiert habe

Philius
02.07.2011, 14:48
Man kann die UltimateFist aus 1.6.6 nur weiter benutzen, wenn man die mit der alternativen ID hatte, weil in 1.7.2 wurde diese ID verwendet, weil es bei der mit der normalen zu viele
Schwierigkeiten gab.

Saktor2
02.07.2011, 14:58
Kann mir jemand helfen?
ich habe den Mod und Modloader für meine Version (1.7.2) mit Windows explorer gedownloadet.
Jetz verstehe ich nicht wie ich mit Winrar (ich kenne mich gar nicht mit dem Programm aus . Habs für diesen Zweck gedownloadet) Mincraft.jar (finde die Datei im normalen "Dokumenten" nicht ) öffnen soll /kann .

Und wie ich die datein von der Faust reinkopiren kann vetsthe ich auch nicht.


Danke für jede Hilfe

Philius
02.07.2011, 15:30
Hier: http://gronkh.de/minecraft/minecraft-faq steht alles was man wissen muss, wo die minecraft.jar datei ist und wie man Mods installiert und vieles mehr.

pfnuesel
02.07.2011, 15:31
Kann man denn die alte UltimateFist aus 1.6.6, welche noch in der Kiste ist irgendwie löschen? Oder muss ich jetzt mit der Kiste leben :grin:

// Edit:
Oder kann man mit einem MapEditor auch den Inhalt von Kisten ändern?

Philius
02.07.2011, 19:33
Mit MCEdit kann man z.B. Kisten löschen, aber ich weiß nicht was mit dem Inhalt passiert.

Elelalem Ashraf
03.07.2011, 03:32
wie sieht es mit dem Server aus? Ist dort bald schon eine neue smp in sicht?

Schleimer
03.07.2011, 12:09
Bei mir funktioniert der Server mit der Ultimate Fist nicht

Saktor2
03.07.2011, 13:06
Hilfe

Kann mir jemand helfen?
ich habe den Mod und Modloader für meine Version (1.7.2) mit Windows explorer gedownloadet.
Jetz verstehe ich nicht wie ich mit Winrar (ich kenne mich gar nicht mit dem Programm aus . Habs für diesen Zweck gedownloadet) Mincraft.jar (finde die Datei im normalen "Dokumenten" nicht ) öffnen soll /kann .

Und wie ich die datein von der Faust reinkopiren kann vetsthe ich auch nicht.


Danke für jede Hilfe

Hennex86
03.07.2011, 13:33
Hallo, erstmal vielen Dank an PHILIUS für den Support. :)

Ich nutze ein cleanes MC 1.7.2 und spiele immer auf meinem eigenen Server.
Nun habe ich die ULTIMATE FIST installiert, jedoch startet der Server nicht, - es sei denn man fügt die "ew.class" nicht mit ein - dann kann man die Fist aber nicht aus der Crafting Bank ziehen nachdem man sie erstellt hat :|

Wenn ich den Fistmod SMP wie angegeben einfüge erscheint beim Server start folgendes "Could not find the main class: net.minecraft.server. Program will exit"
Gibt das da eine lösung, oder klappt das bei euch anderen?

Philius
03.07.2011, 14:05
Die SMP Version für 1.7.2 gibt es noch nicht, nur für 1.6.6.

Hennex86
03.07.2011, 14:16
Die SMP Version für 1.7.2 gibt es noch nicht, nur für 1.6.6.

okay danke, das geht leider aus dem intropost nicht hervor!

Joel_kloas
03.07.2011, 16:12
Ich habe die aktuelle Minecraft_Server datei direkt von minecraft.net gedownloadet.
Wir können alle draufn spielen kein problem.
Nun habe ich den Ordner (server) geöffnet die Minecraft_server.exe mit WinRar geöffnet und wollte die Sachen da reinziehen. (und ja Ich habe voher die Datei geschlossen.)

Und dann kommt diese dumme Meldung:


! C:\Users\Joel\Desktop\Server\Minecraft_Server.exe: Das Archiv ist zerstört.


Wieso?


Was mache ich falsch?

Hennex86
03.07.2011, 16:27
du solltst das nicht in die minecraft.EXE sondern minecraft.JAR (im bin ordner) ziehen ;)

Vuze
03.07.2011, 16:29
Naja, mit der Server.exe klappts bei mir auch nicht. Bei der .jar kann ichs zwar einfügen, aber der Server startet dann leider nicht :(

Weiß wer rat?

Lg~

Philius
03.07.2011, 16:53
Die SMP Version für 1.7.2 gibt es noch nicht, nur für 1.6.6.

Hab ich doch erst vor kurzem geschrieben.

Vuze
03.07.2011, 17:42
Oh okay sorry. Hatte sich im ersten Post so angehört, als ginge das bereits :I

Lg~

Elelalem Ashraf
03.07.2011, 18:30
wie sieht es mit dem Server aus? Ist dort bald schon eine neue smp in sicht?

Ich wiederhole meine Frage noch einmal gerne :)
Bist du schon dran, oder dauert es noch länger. Fall ja, muss ich mir die 1.6.6 Version irgendwo her noch einmal besorgen (von Minecraft)

Shoxx
03.07.2011, 22:43
Hier habe mal ne kleine Vorstellung gemacht aber leider habe ich das aus einem Thread gemacht der von dir kopiert wurde -.- .
http://www.youtube.com/user/CustomCrafting?feature=mhee

Philius
03.07.2011, 23:39
Danke für den Hinweis das mein Thread kopiert wurde, hab es gleich gemeldet. Hoffentlich wird er bald geschlossen.

CreeperKiller
05.07.2011, 18:36
Wie hast du den Mod geupdatet:wus:

Edit: (05.07.2011 um 18:12)

Kannst du den Mod auch so machen das man damit Bedrock zerstören kann :):):):):):)

Philius
05.07.2011, 20:37
Das mit dem Bedrock wird nicht gehen, da er eine Härte von -1 hat und das bedeutet er ist unzerstörbar und den Mod hab ich mit NetBeans und einem Decompiler geupdatet, da MCP noch nicht draußen ist.

Arlos
06.07.2011, 13:29
So ich habe seit 1.7.2 das problem das ich kein minecraft mehr zocken kann wenn ich die faust als mod drin hab. Nach dem einlogbildschirm wird das spiel schwarz und nach ner zeit kommt ne fehlermeldung und minecraft schließt sich automatisch weswegen ich die fehlermeldung nicht posten kann.

Philius
06.07.2011, 13:58
Hast du den aktuellen Modloader? Hast du die richtige Version gedownloadet von der UlitimateFist Mod? Hast du Minecraft mit dem MCPatcher gepatcht? Hast du den META-INF Ordner gelöscht?

Hennex86
06.07.2011, 14:20
yo philius, auch wenn jeder danach nervt aber wird es denn die fist auch als server mod für 1.7.2 geben oder nicht?
es wurde sich ja nie geäußert ob es überhaupt machbar, geplant ist?! Das wäre ne super sache, aber evl geht das ja auch nicht, ich hab von dem modding eh keine ahnung :wus:

Philius
06.07.2011, 16:36
Ist schon seit gestern fertig schau einfach bei downloads nach da gibts jetzt 1.7.2 smp.

Elelalem Ashraf
07.07.2011, 01:28
Verstehe ich das richtig, dass man bei dem Server den Client nicht moden muss?
Sprich nur den Client Modden und mit dem Minecraft Vanilla da drauf connecten, dann soll das gehen?

Philius
07.07.2011, 17:21
Nein, den normalen Mod musst du auf dem Client installieren und die SMP Version auf dem Server.

Craftingtable
08.07.2011, 12:30
Hey Philius!
Finde das was du machst richtig gut ^^
Wird es ein Update für 1.7.3 geben ?
(Die Frage ist vielleicht strange ,aber naja...)
Bist du der Einzige der den Mod am laufen hält ?
Mfg,CRT

Philius
08.07.2011, 14:01
Also, ich habs gerade getestet die Mod läuft auch auf 1.7.3 und ob ich der einzige bin weiß ich jetzt nicht wirklich.

Craftingtable
08.07.2011, 14:20
Jau,es läuft wirklich,hab Minecraft erst seid kurzen und musste den Modloader wohl updaten. :wow:
Trotzdem gut :D

Golem
08.07.2011, 14:30
Finds gut dass du den Mod immer schnell Aktualiesierst - weiter so!!!!

RobMOrane
08.07.2011, 15:28
Echt klasse, der Mod ist schon fertig da habe ich noch nicht mal mein minecraft geupdatet :D respekt!

Arlos
08.07.2011, 15:59
Philius ich hab den aktuellen modloader und die richtige version der faust. Den meta-inf ordner hab ich gelöscht. Mit dem mcpatcher hab ich nichts gepatcht.

Philius
08.07.2011, 17:22
Am besten du downloades alles neu, auch Minecraft und versuchst es nochmal, das war bei mir auch schon ein paar mal so.

AdrienRock
09.07.2011, 20:40
Echt super , danke !:)

Hiob
09.07.2011, 22:10
Hey. Ich danke dir auch Philius, der Mod funktioniert perfekt auch im SMP Multiplayer.

Ich finde es wirklich Super, das du den Mod regelmäßig updatest und alles reibungslos funktioniert.

Ach, eine Frage habe ich dann doch noch. wie lautet die ID (alternativ bzw. für die 1.7 version) für die Faust?

Philius
09.07.2011, 23:59
Hiob 7608

S4t4nkill3r
11.07.2011, 20:06
soo, jetzt komm ich. eigentlich spar ich mir solche posts immer, weil google mir bisher immer geholfen hat, aber diesmal scheine ich tatsächlich der erste mit einem problem zu sein^^

Ich hatte es jetzt schon mehrfach, dass nach einem minecraft update meine statistiken und achievements gelöscht waren. bei nicht unendlich vorhandenen sätteln für die schweine und ca. 40.000 zerstörten blöcken kann sowas ziemilch ärgerlich sein! ;) nachdem ich die fist wieder installiert hatte, sind sie auf einmal wieder da!!?!?

ich hatte vor dem update sogar ein backup des stats-ordners gemacht und die beiden ordner dann ausgetauscht, aber trotzdem waren die stats nach jedem versuch weg.

könnte es also sein, dass irgendein bug die statistiken manchmal im mod speichert, anstatt im stats-ordner?

XCraftExpo
11.07.2011, 21:08
Ich hab's genauso installiert wie du gesagt hast, funktionieren tust aber nicht. Bitte um Hilfe. Andere Mods funken auch nicht.

Ollixxl
11.07.2011, 22:41
Ich hab's genauso installiert wie du gesagt hast, funktionieren tust aber nicht. Bitte um Hilfe. Andere Mods funken auch nicht.
:P Ich habe auch mal ein installationsvideo gemacht http://www.youtube.com/watch?v=MVHGFyJIC_c vllt hilft das ja ;)

PS: Ech Geiler Mod THX

S4t4nkill3r
15.07.2011, 19:22
also mein problem besteht soweit ich weiß immer noch! irgendeine idee oder noch besser: lösung?

recoguy
15.07.2011, 22:26
ich kann die faust nich bauen:tropfen:
was is los?

Philius
16.07.2011, 15:31
S4t4nkill3r Sorry, aber von den Statistiken und Archievments habe ich keine Ahnung.
recoguy Lade nochmal alles runter inklusive Minecraft und installiers nochmal.

An alle:

Ich wurde vor kurzem bei MinecraftForum.net für 4 Wochen gebannt, weil ich angeblich den Mod geklaut hätte! Doch ich hab ihn nur geupdatet, weil der eigentliche Programmierer es nicht tat. Nun werde ich die 4 Wochen lang den Mod weder updaten noch den Sourcecode rausgeben, weil sonst ein anderer ihn auf MinecraftForum.net ohne meine Erlaubnis stellt, was schon mehrmals passiert ist (und zwar nicht vom eigentlichen Programmierer)! Ich weiß das ich nicht der ursprüngliche Programmierer bin, doch ich hab das updaten übernommen weil ich die Mod ab leben halten wollte! Deshalb gebannt zu werden finde ich echt unverschämt und ich hoffe das sich das noch vor dem 1.8 Update regelt.

MarcoPixel
17.07.2011, 23:42
Hey Philius, find deinen Mod geil und benutze ihn immer. Hat meine Bauzeit sehr verschnellert. Hoffe das die das im Forum geregelt bekommen.

Grüße,
Marco

Sylar7
18.07.2011, 20:20
Funktionert der Mod für Bukkit bei jedem Update, oder updatest du den auch?
Hab jetzt keinen Unterschied beim meinem (1.7.2) und dem, der beim 1.7.3 Update ist, gesehen.
Oder muss der erst bei 1.8 erneuert werden?

Philius
18.07.2011, 23:12
Solang nichts grundlegendes geändert wird bei den 1.7.x Updates muss die Mod auch nicht geupdatet werden.

recoguy
19.07.2011, 19:03
danke hat funktioniert:yo:

jonnystark
19.07.2011, 19:04
Ich finde die Faust ist sehr Nützlich besonderes wenn man sehr Große Löcher machen will

LePrau
25.07.2011, 20:30
Frisch angemeldet, und direkt ein Request:

Erweiterte Einstellungen für SMP (Bukkit würd reichen :P), als da wären:
- erlaubte Steine/Elemente die (schneller) abgebaut werden können
- evt. auch definierbare Dauer
- konfigurierbare Haltbarkeit

Finde die Mod gerade für SP sehr hilfreich, um fix was zu testen, muss man nicht permanent Werkzeuge switchen

Für SMP würde ich es den Spielern auf meinem Server in begrenztem Umfang zur Verfügung stellen:
Schneller Abbau von Kisten, Werkbänken, Schienen, Schildern und anderen Dingen für die es kein passendes Werkzeug gibt, sowie auch Obsidian weil 15 Sekunden arg an den Nerven zehren.

Dafür würde ich mir aber Abnutzung wünschen, nicht dass die Nutzung von anderen (billigeren) Werkzeugen komplett eingestellt wird ... =)

Alle diese Dinge sollten ja theoretisch rein serverseitig sein, wäre echt genial wenn sich das noch einbauen lässt.

Wäre dann das Werkzeug um "alles was sonst ewig dauert" (ich erinnere mich da an Schienen ... -.- ) schneller abbauen zu können, ohne aber die anderen Werkzeuge zu verdrängen, und wäre damit auch für "normale" Server durchaus ein gelungenes Plugin, ohne den eigentlichen Spielfluss stark zu verändern.

Sampo
25.07.2011, 20:41
habe alles nach anleitung gemacht
und kann die ultimate fist craften
jedoch verschwindet diese nach wenigen sekunden sofort wieder und ich bekomme meine materialen zurück. (nein es liegt nicht am serverlag)
hat irgendjemand eine idee woran das liegen kann?
ICH VERZWEIFEL ;(;(;(

Philius
25.07.2011, 22:51
Alles neu runterladen und nochmal installieren, das funktioniert meistens.

gamingparadise
25.07.2011, 23:47
Hi,
ich habe mir nun die Ultimate Fist runtergeladen, allerdings habe ich keine Textur :(

Habe die UF auch schon neu installiert, keine Besserung, unter "Meine Kraft" habe ich zumindest einen gelben Block.

Weißt du, was man da machen kann, Philius ?

Falls es wichtig ist, habe ich noch folgende Mods parallel installiert:

- Millénaire
- Run Mod

Mfg GamingParadise =)

Dr.Kane
26.07.2011, 11:49
Ich kriege Minecraft mit Ultimate Fist erst garnicht zum laufen..
Vor dem Mojang Logo ist das Fenster schwarz und bleibt auch so.
Habe erst Das Plugin installiert und den modloader!
Was mach ich falsch?

Edit: Hat sich erledigt! Habs nochmal neu installiert..

Philius
26.07.2011, 14:34
gamingparadise hast du den ordner l_c auch reinkopiert in minecraft.jar, weil da ist die Textur drin.

gamingparadise
26.07.2011, 14:43
gamingparadise hast du den ordner l_c auch reinkopiert in minecraft.jar, weil da ist die Textur drin.

Ja, den l_c Ordner habe ich auch rein kopiert, beide male. Funktioniert trotzdem nicht, keine (richtige) Textur :(

Philius
26.07.2011, 20:32
Hast du Minecraft mit dem MCPatcher gepatcht?

gamingparadise
27.07.2011, 13:48
Hast du Minecraft auch mit dem MCPatcher gepatcht?

Ja, ich hab die minecraft.jar auch mit dem MCPatcher gepatcht, benutzt ja auch ein HD-Texturenpack.

Philius
27.07.2011, 14:48
Wenn man den MCPatcher benutzt sollte man erst patchen und dann die Mods installieren. Falls du eine ältere Version benutzt solltest du dir die neuste holen, daran kanns nämlich auch liegen.

gamingparadise
27.07.2011, 16:27
Hi,
ich habe die 1.7.3, welche die neueste Version ist, soweit ich weiß. Ich habe vorher mit dem MCPatcher gefixt, dann die Mods installiert.

Philius
27.07.2011, 17:29
Vom MCPatcher ist die neuste Version 2.1.0_02, falls du die nicht hast kannst du sie hier downloaden: http://www.minecraftforum.net/topic/232701-611-update173-compatible-mcpatcher-hd-fix-210-02/

DerBonze
27.07.2011, 20:00
Vielleicht kann mir ja hier jemand helfen.
Habe alle Seiten durchgelesen finde aber einfach keine Lösung.
Mein Server läuft mit Bukkit.
Habe also das Plugin für Ultimate-Fist aus dem Bukkit Forum geladen und installiert.
Außerdem habe ich wie in der Anleitung Ultimate-Fist in meine Minecraft-Jar Datei eingefügt.
Trotzdem stürtzt das Spiel jedesmal ab wenn ich die Ultimate Fist craften will.
Weiß jemand ne Lösung ?

LePrau
28.07.2011, 01:40
Du hast die Mod nicht korrekt in deinem lokalen Client installiert. Damit die Fist funktioniert, musst du auch den Modloader reinpatchen.

Probier ob Du sie im Singleplayer bauen kannst, erst wenn das geht kannst Du sie auch auf dem Server benutzen. Sonst kennt der Server das Item, aber dein Client nicht - und der stürzt dann ab. Das passiert sobald Du das Item im Inventar haben müsstest oder es gedroppt wird.

gamingparadise
28.07.2011, 23:59
Vom MCPatcher ist die neuste Version 2.1.0_02, falls du die nicht hast kannst du sie hier downloaden: http://www.minecraftforum.net/topic/232701-611-update173-compatible-mcpatcher-hd-fix-210-02/

Danke, endlich hat es funktioniert =)

Enigmalol
01.08.2011, 10:40
Hey :)

Wollte mir bei meiner Minecraft Version 2 Mods installieren (ModLoader & Ultimate Fist), um mir das leben bisschen zu erleichtern.

Folgendes Problem:

Ich starte Minecraft, das Mojang logo kommt, gefolgt von einem Blackscreen und ner Fehlermeldung, die man allerdings nicht lange sieht.

Die Modloader.txt in meinem /minecraft Ordner sagt folgendes:


01.08.2011 09:36:41 ModLoader init
FEIN: ModLoader Beta 1.7.3 Initializing...
01.08.2011 09:36:41 ModLoader readFromClassPath
FEINER: Adding mods from /Users/mariagontschar/Library/Application Support/minecraft/bin/minecraft.jar
01.08.2011 09:36:41 ModLoader readFromClassPath
FEINER: Directory found.
01.08.2011 09:36:41 ModLoader addOverride
FEINER: addOverride(/gui/items.png,/l_c/ultimate_fist.png,38). 129 left.
01.08.2011 09:36:41 ModLoader addMod
FEIN: Mod Loaded: "mod_UltimateFist UltimateFist 1.7.2 by Philius" from mod_UltimateFist.class
01.08.2011 09:36:41 ModLoader AddAllRenderers
FEIN: Initialized
01.08.2011 09:36:43 ModLoader RegisterAllTextureOverrides
FEINER: THROW
java.lang.Exception: Image not found: /l_c/ultimate_fist.png
at ModLoader.loadImage(ModLoader.java:943)
at ModLoader.RegisterAllTextureOverrides(ModLoader.ja va:1233)
at ModLoader.OnTick(ModLoader.java:978)
at EntityRendererProxy.b(EntityRendererProxy.java:16)
at net.minecraft.client.Minecraft.run(SourceFile:781)
at java.lang.Thread.run(Thread.java:680)


Ich hab bereits so ziemlich alles was in sämtlichen Tutorials aufgezählt wird versucht. Bin gelöscht, alles nochmal neu geladen, vergewissert das alles up-to-date ist. Kann mir einer von euch weiterhelfen? :s

Grüße,
Enigma

Philius
01.08.2011, 13:26
Enigmalol sieht so aus als hättes du den Ordner l_c wo die Textur drin ist nicht in Minecraft.jar kopiert.

Enigmalol
01.08.2011, 13:32
Vielen Dank, +1 an dich ;)

Funktioniert alles einwandfrei. :D

Grüße,
Enigma

Praize
04.08.2011, 19:26
Also ich bekomm schwarzen Bildschirm nachn login

Philius
05.08.2011, 13:28
Hast du den META-INF Ordner gelöscht?

starci
06.08.2011, 14:54
Hilfe!!! alos ich hab alles ganauso gemacht wie beschrieben aber ich kann immernoch keine Faust craften.... Was soll ich tum????

Philius
06.08.2011, 15:01
Falls du Minecraft mit dem MCPatcher gepatcht hast, musst du sicher gehen, dass du den neusten verwendet hast und erst patchen, dann Mods installieren. Ansonsten META-INF Ordner löschen und falls sonst nichts hilft alles inklusive Minecraft nochmal downloaden und neu installieren.

starci
06.08.2011, 15:23
okay welches ist der aktuelle MCPatccher???
ich hab die version 2.1.0_02

Philius
06.08.2011, 19:18
Ja das ist der neuste.

exqiz
14.08.2011, 00:21
Also ich hab jetzt für den Multiplayer die SMP in der Server.jar installiert und das plugin installiert usw.. müssen alle spieler die selbst nicht im moment auf dem server drauf sind den mod haben ? weil wenn nur ich auf dem server bin ( auf meinem rechner läuft der server) und die ult fist craften will kann ich sie eigentlich craften nur ich kann sie nicht ins inventar ziehen :( also müssen alle auf dem server den mod haben und wenn ja smp oder normal für singleplayer wo man den META.inf ordner löschen muss ?
Schon einmal Danke im Voraus :):)8)8)

Philius
14.08.2011, 00:37
Es müssen nur die die UltimateFist installiert haben, die momentan auf dem Server sind und um dein Problem zu lösen kannst du ja mal probieren alles neu zu downloaden und zu installieren, das löst meistens das Problem.

exqiz
14.08.2011, 00:40
also ich hab im moment nur die SMP im server installiert. Muss ich die ulti fist auch nochmal im sp installieren ? :)
danke für die schnelle antwort :P

Philius
14.08.2011, 01:30
Ja da muss es auch installiert sein.

exqiz
14.08.2011, 01:42
hmm es geht immernoch nicht.. hab es schon 2 mal de und wieder installiert..:( aber immer wenn ich die fist craften will lässt sie sich nicht ins inv ziehen ..:D:D

Philius
14.08.2011, 18:35
Fals du mit dem MCPatcher Minecraft gepatcht hast musst du den neusten benutzen und erst patchen, dann Mods installieren. Hast du auf dem Client den Modloader und die UltimateFist installiert und den META-INF Ordner gelöscht? Hast du die Server-Version auf dem Server installiert?

Age 3111
17.08.2011, 21:00
Bei mir klappt es irgendwie nicht. Ich mache alles nach der Anleitung und dann kommt die Meldung Minecraft has Crashed.

youwon95
17.08.2011, 21:19
100.000 OMG

Edit: (17.08.2011 um 20:19)

1.000.00 downloads OMG

Age 3111
17.08.2011, 21:21
1.000.00 downloads OMG

Dazu sag ich OMG

youwon95
17.08.2011, 21:24
why

bettdecke1
19.08.2011, 02:20
hm.. warum nur


geiler mod^^

Fiktion
20.08.2011, 11:33
Habe das Problem das ich ne alte faust in ner kiste verstaut hab, hab jetzt den mod installiert, wenn ich die kiste öffnen will bekomm ich einen blackscreen, wenn ich mir aber ne neu crafte geht es. woran kann das liegen?

Philius
20.08.2011, 12:48
Wahrscheinlich weil früher die UltimateFist eine andere ID hatte.

IraTatsu
20.08.2011, 14:45
Hey, hab dazu mal eine Frage.
Könntest du vllt ne Version machen, wo die Faust nach 2000 Schlägen kaputt geht?
Habe mir sowas für Singleplayer gecodet, weiß aber leider nicht wie Ich das für Bukitt machen müsste.

Wäre nett wenn du vllt die alternative Version anbieten könntest.

Mfg IraTatsu

Philius
21.08.2011, 18:41
Für Minecraft 1.8 wird es mehrere Versionen der UltiamteFist geben und in Bukkit wird es (hoffentlich) eine Konfigurationsdatei geben für solche Sachen.

IraTatsu
21.08.2011, 18:50
Ok, dann werd Ich wohl bis dahin warten müssen :). Danke dir

MilkmanSAW
22.08.2011, 00:00
Also, erstmal vielen Dank für deine Mühe! Habe aber folgendes Problem:
Wenn ich alles genauso mache wie beschrieben, habe ich nach dem Patchen mit dem MCPatcher zwei Minecraft.jar´s im Bin Ordner. Mit beiden habe ich den Mod versucht. Doch entweder ich bekomme einen Blackscreen oder ich kann die Fist nicht craften. Stehe ich auf dem Schlauch oder mache ich irgendwo einen Fehler. Habe mir alle aktuellen Dateien runtergeladen.
Evtl. weiß jemand einen Rat!

SpineRiDeR
22.08.2011, 18:45
Ich hab auch das gleiche Problem. Ich hab aber im bin-Ordner auch zwei Dateien. Eine heißt minecraft.jar, die andere minecraft-1.7.3.jar .
Welche davon muss ich verändern? Weil ich habs mit beiden einzeln und mit beiden zusammen versucht, aber entweder kann ich sie im Spiel auch nicht craften oder nach dem Login bleibt das Bild komplett stehen. Screenshot (http://upload.pokefans.net/m30_56ypgie0s.jpg)

IraTatsu
22.08.2011, 19:43
minecraft-1.7.3.jar das ist eine Sicherheitskopie der minecraft.jar Datei, die MCPATCHER erstellt.

Also als 1. löscht Ihr am besten den ganzen "bin" Ordner in ".minecraft".
Startet dann Minecraft und wartet bis die Dateien fertig geladen sind. Danach schließt Ihr wieder Minecraft.
Nun packt Ihr euern gewünschten TexturePacket ins Texturepack Ordner und startet MCPatcher.(nur wenn Ihr ein HD TexturePacket verwendet nötig.)

Danach ladet Ihr euch Modloader runter und packt die .class Dateien ins minecraft.jar rein.
Dann könnt Ihr die Ultimatefist .class Dateien und den "l_c" Ordner in das minecraft.jar packen.
Zuletzt noch den MetaInf Ordner aus der minecraft.jar löschen (bei MCPatcher geschieht dies eig. automatisch) und fertig.
Nun solltet es ohne Probleme gehen.

Mfg

Age 3111
24.08.2011, 16:59
Ich hab genau das selbe Problem und habe es genau so gemacht wie du grad gesagt hast und es klappt trotzdem nicht.
Hilfe!

Chrisser
25.08.2011, 19:22
Kanns sein, dass das nicht die aktuelle Version ist? da steht 1.7.3, aber wenn ichs runterlade ist es 1.7.2

bei mir gehts nämlich auch nicht :/

IraTatsu
25.08.2011, 19:31
Das liegt daran, das die auch für 1.7.3 läuft. Es war daher kein Update nötig, erst bei größeren Updates wie z.B. auf 1.8 muss die Mod auch wieder angepasst werden.

Was genau funktioniert nicht? Welche Schritte habt Ihr gemacht?
Sicher das Ihr Meta Inf gelöscht habt? Habt Ihr Modloader drauf?

Chrisser
26.08.2011, 19:20
problem gelöst ^^

nur leider nur im singleplayer.
im multiplayer kann ich das ding zwar craften, aber nicht ins inventar machen :/

IraTatsu
27.08.2011, 11:51
Na super :) Und, woran lagt es?

Dann ist der Mod nicht auf den Server richtig installiert.
Welchen Server benutzt du? Bukkit oder Vanilla Server?

SpineRiDeR
29.08.2011, 17:55
minecraft-1.7.3.jar das ist eine Sicherheitskopie der minecraft.jar Datei, die MCPATCHER erstellt.

Also als 1. löscht Ihr am besten den ganzen "bin" Ordner in ".minecraft".
Startet dann Minecraft und wartet bis die Dateien fertig geladen sind. Danach schließt Ihr wieder Minecraft.
Nun packt Ihr euern gewünschten TexturePacket ins Texturepack Ordner und startet MCPatcher.(nur wenn Ihr ein HD TexturePacket verwendet nötig.)

Danach ladet Ihr euch Modloader runter und packt die .class Dateien ins minecraft.jar rein.
Dann könnt Ihr die Ultimatefist .class Dateien und den "l_c" Ordner in das minecraft.jar packen.
Zuletzt noch den MetaInf Ordner aus der minecraft.jar löschen (bei MCPatcher geschieht dies eig. automatisch) und fertig.
Nun solltet es ohne Probleme gehen.

Mfg
Ahaa! Funktioniert einwandfrei, danke :)

Alfredo
29.08.2011, 19:41
Hi ich hab ein problem.

Wenn ich die faust crafte kann ich sie nicht in meine tasche ziehen. Spiele auf einem Survival multiplayer server.

IraTatsu
29.08.2011, 22:20
Es reicht nicht aus, wenn nur du den Mod drauf hast.

Der Server muss den Mod auch drauf haben, sonst bringt es nichts.

Sollte der Server den Mod haben und es geht trotzdem nicht, ist es:

1. Ein anderer Mod bzw ne andere Version -> Frag dann den Serverbesitzer oder die User welche das ist
2. Du hast nen Fehler beim "installieren" des Mods gemacht -> Teste einfach im Singleplayer ob du dir die Faust craften kannst

Aber Ich glaube das der Server den Mod nicht hat :).

Mfg

Philius
10.09.2011, 23:35
Für alle die nicht warten können hab ich jetzt die Mod geupdatet für 1.8 pre-release, aber diese Version ist nicht Modloader kompatibel, da dieser noch nicht geupdatet wurde. Viel spaß :)

bettdecke1
13.09.2011, 00:00
Wie kannst du ohne MCP modden?

Philius
13.09.2011, 14:23
so: http://www.minecraftforum.net/topic/107280-misc-updating-mods-to-the-latest-mc-291110/page__p__1627544#entry1627544

MiK3gamer
14.09.2011, 01:41
sorry, verstehe ich das richtig?
du hast den mod geupdated ...
für den mod braucht man den modloader (der noch nich geupdated is)
das heißt, ich kann den mod in der 1.8 pre-release trotz deines updates nicht nutzen? :(

Philius
14.09.2011, 14:17
Doch! Diese version ist ohne Modloader, aber dafür mit manchen Mods nicht kompatibel. Aber sobald Modloader geupdatet wurde werde ich wieder eine Modloader Version anbieten.

mach1
14.09.2011, 20:15
Hallo,

kann es sein das mit der Aktuellen 1.8 Version nicht funktioniert?
Wenn ich die Ultimate in die .jar kopiere und Minecraft starte bleibt der Bildschirm schwarz.

Oder stell ich mich zu dusselig an?

Golem
14.09.2011, 21:49
@ mach1 METAInf gelöscht?

und außerdem ist für fist nur 1.8pre raus. er muss sie noch für 1.8vollversion modden...

BadDings
14.09.2011, 23:34
Pre- reales und Vollversion haben beide die gleichen Codes ergo: nicht nochmal dransetzen ;)

mach1
15.09.2011, 08:19
@ mach1 METAInf gelöscht?

und außerdem ist für fist nur 1.8pre raus. er muss sie noch für 1.8vollversion modden...

MetaInf ist gelöscht :)

Also ich hab recht viel versucht(Mit MCPatcher und ohne / mit Texturpack und ohne) aber der Bildschirm bleibt nach dem Login schwarz.

MiK3gamer
15.09.2011, 08:33
Hallo,

kann es sein das mit der Aktuellen 1.8 Version nicht funktioniert?
Wenn ich die Ultimate in die .jar kopiere und Minecraft starte bleibt der Bildschirm schwarz.

Oder stell ich mich zu dusselig an?
kann gut sein, dass der mod nicht kompatibel ist.
warum?
weil in der überschrift steht: "[1.7.3/1.8 pre-release]"
und du meinst warscheinlich die entgültige 1.8 version. neuer patch kann durchaus zu inkompatibilität führen.

*edit*
hab auch grad versucht, den mod zu installieren.
starte minecraft > blackscreen.
hab minecraft 1.8.1
hab das spiel frisch runtergeladen (sauber). habs ohne modloader versucht, habs mit modloader (mittlerweile für 1.8 verfügbar) versucht. bringt beides nur blackscreen

eMTy
16.09.2011, 18:59
bei mir gehts auch nicht...wär cool wenn du es aktualisieren könntest. modloader für 1.8 ist ja auch schon draußen.

MineMatze
16.09.2011, 19:23
Ja bitte ne aktuelle Version

Philius
16.09.2011, 19:30
Ich bin schon dabei, aber es gibt grad 2 Fehler, die ich noch beheben muss.
Ihr könnt euch aber schon auf ein HD Icon freuen.

MineMatze
16.09.2011, 19:39
Funktioniert das mit Misas hd Pack?

Philius
16.09.2011, 19:50
Es funktioniert mit jedem Texturepack, aber nur mit einem HD Texturepack sieht das Icon nach HD aus, also ja es funnktioniert mit Misas HD Pack.

Edit: (16.09.2011 um 21:44)

Update: Jetzt auch für 1.8.1 verfügbar und Modloader kompatibel mit neuem HD Icon! SMP Version kommt noch.

ALF
17.09.2011, 08:30
Hi Philius,
Habe die Ultimate Fist auf unseren Server installiert, und habe sie natürlich auch auf meinem spiel installiert so wie du beschrieben hast.
Jetzt ist folgendes, ich habe einen Bukkit Server, ich kann die Faust craften, kann Sie aber nicht aus der Kiste nehmen, also aus der Craftingkiste.
Was habe ich falsch gemacht?
Modloader ist drauf, neue Ultimate Fist ist drauf, und auf unseren server habe ich auch die Ultimate Fist drauf.
Sie wird mir in der Craftingkiste auch angezeigt?!

Bitte um hilfe !!!
Danke!

Mfg ALF

MiK3gamer
17.09.2011, 08:45
Hi Philius,
Habe die Ultimate Fist auf unseren Server installiert, und habe sie natürlich auch auf meinem spiel installiert so wie du beschrieben hast.
Jetzt ist folgendes, ich habe einen Bukkit Server, ich kann die Faust craften, kann Sie aber nicht aus der Kiste nehmen, also aus der Craftingkiste.
Was habe ich falsch gemacht?
Modloader ist drauf, neue Ultimate Fist ist drauf, und auf unseren server habe ich auch die Ultimate Fist drauf.
Sie wird mir in der Craftingkiste auch angezeigt?!

Bitte um hilfe !!!
Danke!

Mfg ALF

schon den hier gelesen?

Update: Jetzt auch für 1.8.1 verfügbar und Modloader kompatibel mit neuem HD Icon! SMP Version kommt noch.
ich will mich nich festlegen, habs noch nicht ausprobiert.
aber ich vermute mal, dass diese info noch aktuell is, und die SMP version nunmal noch nicht auf 1.8.1 geupdated ist.
hab aber grad im eingangspost gesehen, dass das dort so nicht gekennzeichnet ist, naja. am besten mal abwarten.

ALF
17.09.2011, 09:02
Ja hab ich gelesen, glaube aber, das für meinen Server nicht die SMP Version gilt.
aber wie gesagt, ich weiss es auch nicht.
Also abwarten.
Danke trotzdem.

Philius
17.09.2011, 14:25
ALF hat Recht, für Bukkit Server gilt die SMP Version nicht, allerdings gibt es Bukkit auch noch nicht für 1.8. Deshalb frage ich mich wie du überhaupt mit Minecraft 1.8.1 auf einen Bukkit Server mit 1.7.3 connecten konntes. Müsste da nicht eine Meldung wie "outdated server" kommen?

MiK3gamer
17.09.2011, 14:28
ALF hat Recht, für Bukkit Server gilt die SMP Version nicht
wo hat er denn geschrieben, dass er nen bukkit server hat? hab ich da was überlesen?
ichbin davon ausgegangen, dass er nen 1.8 vanilla server hat, wo widerum deine SMP version eingesetzt wird.

gerade da du ja auch jetzt geschrieben hast, dass bukkit noch nich auf 1.8 is (was ich soweit bisher noch nich recherchiert hab)

MineMatze
17.09.2011, 15:21
Das HD Icon ist cool ;)

ALF
17.09.2011, 16:02
Nein, es gab keine Meldung.
Und wie schon erwähnt, ich kann die Ultimate Fist craften aber leider kann ich Sie nicht aus der Kiste nehmen.
Sie wird mir aber angezeigt.

Kommt denn da bald etwas?

Mfg ALF

Philius
17.09.2011, 16:44
Bukkit müsste bald auf 1.8.1 geupdated werden und dann sollte es funktionieren.

ALF
17.09.2011, 17:01
Danke, tolle Arbeit !!!

:)

Mfg ALF

eMTy
17.09.2011, 19:58
Nein, es gab keine Meldung.
Und wie schon erwähnt, ich kann die Ultimate Fist craften aber leider kann ich Sie nicht aus der Kiste nehmen.
Sie wird mir aber angezeigt.

Kommt denn da bald etwas?

Mfg ALF

same here

ripd
18.09.2011, 15:04
thx^^ könntest du vll auch spc=singleplayer commands updaten?

ALF
18.09.2011, 20:15
Hi Philius,
sorry das ich nochmal störe, aber kann es sein, das eine Version jetzt für Bukkit raus ist, mein Englisch ist nicht so gut, aber habe im Bukkit Forum was gefunden.
Kannst du mir da mal helfen?
Hier der Link den ich gefunden habe:
http://forums.bukkit.org/threads/edit-fun-ultimatefist-v0-5-1-superpickaxe-with-many-configuration-options-1060.23207/

Ist das richtig für mich?

Danke

Mfg ALF

Philius
18.09.2011, 21:38
RB 1060 ist für Minecraft 1.7.3 und die offizielle Bukkit Version für die UltimateFist gibts hier: http://forums.bukkit.org/threads/fun-ultimatefist-v0-4-destroy-anything-in-one-hit-1060.20047/ und es gibt immer noch nicht Bukkit für 1.8.1, wird aber sicher bald geupdatet.

ALF
19.09.2011, 02:56
Danke für die schnelle Auskunft !!!
Mfg ALF

Tyrargo
19.09.2011, 15:05
Bei mir funktioniert die UF trotzdem.

Ich habe dieses installiert:
http://minecraft.de/showthread.php?41371-1.7.3-UltimateFist-SMP

Und dieses:
http://forums.bukkit.org/threads/fun-ultimatefist-v0-4-destroy-anything-in-one-hit-1060.20047/

Problem ist nur, dass die Faust ziemlich schnell ist. Zum abholzen ideal, aber nicht geeignet um feinfühlig zu bauen. Da war die alte Version besser.

MiK3gamer
19.09.2011, 15:21
Bei mir funktioniert die UF trotzdem.

Ich habe dieses installiert:
http://minecraft.de/showthread.php?41371-1.7.3-UltimateFist-SMP

Und dieses:
http://forums.bukkit.org/threads/fun-ultimatefist-v0-4-destroy-anything-in-one-hit-1060.20047/

Problem ist nur, dass die Faust ziemlich schnell ist. Zum abholzen ideal, aber nicht geeignet um feinfühlig zu bauen. Da war die alte Version besser.
ähm ... und du hast minecraft auf 1.8 bzw. 1.8.1? ... :-O

sixteco
19.09.2011, 23:30
hallo^^

hab ne frage kannst du die Faust evtl. ein bisschen schneller machen??^^
oder kannst du mir ne schneller Faust per PN schicken?? :P

grüsse

Tyrargo
20.09.2011, 14:26
Ja, ich habe 1.8.1 MiK3gamer

Und es funktioniert. Wie gesagt, nur bisserl zu schnell ist die Faust. Kann dir gern ein Video machen.

Santero
25.09.2011, 01:38
Huhu.
Wie sieht es denn nun aus mit der UF.
Die ersten beiden Schläge sind in Folge schnell undder Rest is langsam..
Ist das normal???
Die alte hat mir besser gefallen die war schön schnell und man konnte schön Zeug wegschlagen um sein Projekt fertigzustellen.
Oder gibts zwei Versionen??
Ich hatte noch die von Vers. 1.6.6
Würde die auch noch gehen??? Dann würde ich es überschreiben! *denk

LG =)

Bubble9753
28.09.2011, 10:08
Hallo Philius,

wirst du die UF noch für 1.8.1 SMP erstellen?
Wäre wirklich super.

MiK3gamer
28.09.2011, 10:31
Hallo Philius,

wirst du die UF noch für 1.8.1 SMP erstellen?
Wäre wirklich super.
die frage is, wie sinnvoll das ist.
direkt nach dem release von 1.8.1 is die 1.9 pre-release auf den Markt geschmissen worden. das heißt, man kann davon ausgehen, dass in kürzester zeit auch 1.9 raus kommt, und dann sind wieder alle bisherigen mods nutzlos.

oder seh ich das falsch?